.. Calcule de Voyelle documentation master file, created by
   sphinx-quickstart on Mon Oct  9 09:39:03 2023.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Calcule de Voyelle's documentation!
==============================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   ./modules

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
